.m-top-search {margin-top:150px !important;}

.search-container-left{  
        float:left; /* important */  
        background-color:#00b9f1;
        padding: 5px;
    } 
.search-container-right{  
        float:right; /* important */  
        background-color:#00b9f1;
        padding: 5px;
    } 
.trans{  
        opacity:0.6; /* transparency */  
        filter:alpha(opacity=60); /* IE transparency */ 
    }
.number{
       font-size:40px;
       color:white;
       padding: 5px;
}
.text{
       font-size:20px;
       color:white;
       padding: 5px;
}
.vink {
	height: 20px;
	width:20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}


#search select {width: 100%;}

.search-position{
	position:absolute;
	z-index:999;
}

.box3e-img-container {
	float:right;
	
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
}
.box3e-img-container img {
	height: 20px;
	width:100px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.box3e-kado-container {
	float:right;
	
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
}
.box3e-kado-container img {
	height: 30px;
	width:30px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.box3f-kado-container {
	float:right;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
}
.box3f-kado-container img {
	height: 30px;
	width:30px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.box3f-kado-container p {
        float: right; 
	color: #535961;
	font-family: 'OswaldLight', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	padding: 0px 20px 0px 0px;
}

.box3e-bimg-container {
	float:right;
	
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
}
.box3e-bimg-container img {
	height: 60px;
	width:60px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.box3e-val-container {
        float: left;
	height: 20px;
	width:20px;
	font-family: 'OswaldLight', Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 22px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.box3e-val2-container {
        float: left;
	height: 20px;
	width:20px;
	font-family: 'OswaldLight', Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 22px;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 30px;
}

.box3e-text-container h3 {
        float: left; 
	color: #535961;
	font-family: 'OswaldLight', Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 22px;
	padding: 10px 20px 0px 20px;
}

.choice-img-container {
        float: left;
	font-family: 'OswaldLight', Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 22px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.choice-img-container img {
	height: 20px;
	width:20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.choice-text-container {
        float: left; 
	color: #535961;
	font-family: 'OswaldLight', Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 22px;
	padding: 10px 20px 10px 20px;
}
.styled-select select, .styled-select input {
background: transparent;
-webkit-appearance: none;
width: 98%;
padding: 5px;
font-size: 13px;
color: #535961;
font-family: 'Oswald', Arial, Helvetica, sans-serif;
border:1px solid #00b9f1;
height: 28px;
padding-right:55px
}
.styled-select {
width: 98%;
height: 29px;
overflow: hidden;
background: white;
border-right:1px solid #00b9f1
}

.styled-select select {
padding-right:0px;
vertical-align:top !important;
text-align:left;
line-height:10px;
height:auto;
}
.styled-select {
border-bottom:1px solid #00b9f1
}
div#google {
    background-color: #ffffff;
    padding:0px;
    margin-left:0px;
    margin-top:5px;
    float:left;
    border:#D6D6D6 1px solid;
    width: 100%;
    display: block;
    z-index: 3;
}
div#gmap {
    background-color: #ffffff;
    float:left;
    padding:0px;
    border:#D6D6D6 1px solid;
    //width: 63%;
    width: 100%;
    //height: 800px;
    height: 500px;
    z-index: 3;
}
#gmap img{max-width:none} 

div#side_bar {
    background-color: #ffffff;
    padding:2px;
    //width:220px;
    //float:right;
    overflow:auto;
    border:none;
    z-index: 3;
}
breadcrum {
        color:black;
        padding-left:0px;
	font-size:9px;
	font-family: Arial, Helvetica, sans-serif;

}

.breadcrum a {
	color:#D6D6D6;
	text-decoration:none;
        background:url(/img/arrow_grey_on_white.gif) no-repeat right 5px;
	padding:0 8px 0 0;
	margin-right:4px;
}

.breadcrum a.active, .breadcrum a.active:visited, .breadcrum a:hover {
        color:#00b9f1;
	background:none;
}
 
table {
        text-align:left;
        border-spacing:0px;
        border-collapse:collapse;
      }


th { font: 12px Oswald, verdana, sans-serif;
     padding:2px;
     color: white;
     text-align:center;
     vertical-align:top;
     text-decoration:bold;
     background-color:#00b9f1;

      }

th a.link {color:black;
           font: 11px Oswald, verdana, sans-serif;
           text-decoration:underline;
      }
th a.linksel {color:black;
           font: 12px Oswald, verdana, sans-serif;
           text-decoration:underline;
      }


td { font: 12px Oswald, verdana, sans-serif;
     padding:2px;
     vertical-align:top;
     text-decoration:none;
      }

td a {color:#00b9f1;
           font: 12px Oswald, verdana, sans-serif;
           text-decoration:underline;
      }


.bz1 {
    text-align:center;
    margin: 0px 20px 0px ;
    border:none;
    background-color:green;
    width: 20px;
}
.bz2 {
    text-align:center;
    margin: 0px 20px 0px ;
    border:none;
    background-color:red;
    width: 20px;
}
.bz3 {
    text-align:center;
    margin: 0px 20px 0px ;
    border:none;
    background-color:orange;
    width: 20px;
}
.bz4 {
    text-align:center;
    margin: 0px 20px 0px ;
    border:none;
    background-color:yellow;
    width: 20px;
}
.bz5 {
    text-align:center;
    margin: 0px 20px 0px ;
    border:none;
    background-color:silver;
    width: 20px;
}
.bz6 {
    text-align:center;
    margin: 0px 20px 0px ;
    border:none;
    background-color:silver;
    width: 20px;
}

.bz7 {
    text-align:center;
    margin: 0px 20px 0px ;
    border:none;
    background-color:#034EA2;
    width: 20px;
}
.bzk1 {
    text-align:center;
    margin: 0px 20px 0px ;
    border:none;
    background-color: #00FA83 ;
    width: 20px;
}
.bzk2 {
    text-align:center;
    margin: 0px 20px 0px ;
    border:none;
    background-color:#FF3300;
    width: 20px;
}
.bzk3 {
    text-align:center;
    margin: 0px 20px 0px ;
    border:none;
    background-color:#FF0000;
    width: 20px;
}
.bzk4 {
    text-align:center;
    margin: 0px 20px 0px ;
    border:none;
    background-color:#FF3300;
    width: 20px;
}
.bzk5 {
    text-align:center;
    margin: 0px 20px 0px ;
    border:none;
    background-color:white;
    width: 20px;
}
.bzk6 {
    text-align:center;
    margin: 0px 20px 0px ;
    border:none;
    background-color:white;
    width: 20px;
}

.bzk7 {
    text-align:center;
    margin: 0px 20px 0px ;
    border:none;
    background-color:#FF3300;
    width: 20px;
}

.bzkk {
  background-color: #00FA83;
  width: 20px;
  text-align:center;
  margin: 0px 20px 0px ;
  border:none;
}

.border {
    border-style:solid;
    border-width:1px;
    border-color:#333333;
    padding:1px;
}

.cal { 
  float: left;
  padding: 5px; 
  cellspacing: 5;}

.cal a:hover {
  color: white;
}



#myContainer table {
		border-collapse:collapse; 
	}
#myContainer td { 
		padding:7px;
	}

#myContainer tr:hover td.avail {
          background-color: #00b9f1;
    }

#Cont1 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont2 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont3 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont4 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont5 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont6 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont7 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont8 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont9 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont10 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont11 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont12 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont13 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont14 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont15 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont16 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont17 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont18 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont19 tr:hover td.avail {
          background-color: #00b9f1;
    }
#Cont20 tr:hover td.avail {
          background-color: #00b9f1;
    }

#loading-div-background{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background: black;
    width: 100%;
    height: 100%;
    z-index: 998;
}

#loading-div{
    width: 300px;
    height: 150px;
    background-color: grey;
    border: 5px solid #00b9f1;
    text-align: center;
    color: white;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 999;
    margin-left: -150px;
    margin-top: -100px;
}

td.serviceSelect {
   font-size: 10px;
   font-style: italic;
}
tr.dashedtop td {
    vertical-align:top;
    border-top: #CCCCCC dashed 1px;
    }
tr.dashedbottom td {
    border-bottom: #CCCCCC dashed 1px;
    }
td.bold {
    font-style: bold;
    }
#bklist li
{
display: inline;
list-style-type: none;
padding: 10px 10px 10px 10px;

}
#bklist li.boeknu
{
color:white;
background-color: #00b9f1;

}
#bklist li.boeknaar
{
color:#222222;
background-color: #efefef;
border-right: #00b9f1 solid 2px;
}
#exitpopup {
	
    text-align:center;
	
    width:670px; 
	
    height:450px;
	
    margin:0px auto; 
	
    display:none; 
	
    position:fixed; 
	
    color:#ffffff; 
	
    padding:20px; 
	
    -webkit-border-radius: 4px; 
	
    -moz-border-radius: 4px; 
	
    border-radius: 4px; 
	
    z-index:999999; 
	
    background:rgb(20, 20, 20); 
	
    background:rgba(0, 0, 0, 0.8);
}


#exitpopup h1{
	margin-top:0px;
	padding-top:0px;
}
#exitpopup p{
	text-align:left;
}


#exitpopup img{
	width:400px; 
	border:0px; 
	margin:0px auto;
}